{
  "name": "Franky's Atlas Helper",
  "description": "Extension for Getflights employees, mainly used to export passenger names to different formats or fill in to a website.",
  "version": "2026.29.1",
  "manifest_version": 3,
  "permissions": [
    "activeTab",
    "contextMenus",
    "cookies",
    "downloads",
    "identity",
    "scripting",
    "sidePanel",
    "storage",
    "tabs",
    "webNavigation"
  ],
  "background": {
    "service_worker": "service-worker-loader.js",
    "type": "module"
  },
  "content_scripts": [
    {
      "js": [
        "assets/safety.ts-DYE5wylm.js"
      ],
      "matches": [
        "https://*/*"
      ],
      "run_at": "document_end"
    },
    {
      "js": [
        "assets/serieslatam.ts-CNZQKytw.js"
      ],
      "matches": [
        "https://*.serieslatam.com/*"
      ],
      "run_at": "document_end"
    },
    {
      "js": [
        "assets/pnr.ts-BL1usyZA.js"
      ],
      "matches": [
        "https://dcwebc.farelogix.com/*",
        "https://stg.farelogix.com/*",
        "https://*.sellingplatformconnect.amadeus.com/*",
        "https://srw.sabre.com/*"
      ],
      "run_at": "document_end"
    }
  ],
  "omnibox": {
    "keyword": "atlas"
  },
  "web_accessible_resources": [
    {
      "matches": [
        "<all_urls>"
      ],
      "resources": [
        "assets/images/*"
      ],
      "use_dynamic_url": false
    },
    {
      "matches": [
        "https://*/*"
      ],
      "resources": [
        "assets/safety.ts-DYE5wylm.js"
      ],
      "use_dynamic_url": false
    },
    {
      "matches": [
        "https://*.serieslatam.com/*"
      ],
      "resources": [
        "assets/serieslatam.ts-CNZQKytw.js"
      ],
      "use_dynamic_url": false
    },
    {
      "matches": [
        "https://*.sellingplatformconnect.amadeus.com/*",
        "https://dcwebc.farelogix.com/*",
        "https://srw.sabre.com/*",
        "https://stg.farelogix.com/*"
      ],
      "resources": [
        "assets/pnr.ts-BL1usyZA.js"
      ],
      "use_dynamic_url": false
    },
    {
      "matches": [
        "http://*/*",
        "https://*/*"
      ],
      "resources": [
        "assets/fill-in.ts-BIsxd-Rv.js"
      ],
      "use_dynamic_url": false
    }
  ],
  "host_permissions": [
    "<all_urls>"
  ],
  "action": {
    "default_popup": "index.html",
    "default_icon": {
      "128": "assets/images/icon.png"
    }
  },
  "side_panel": {
    "default_path": "index.html?side"
  },
  "options_page": "index.html#/settings",
  "icons": {
    "128": "assets/images/icon.png"
  }
}
